Subject: Termination Payments-EES Energy Outsource Agreements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Feb 2001 07:29:00 -0800 (PST)

Vince, attached is a very brief white paper on the issue of termination 
payments for facility closures and sales.  I would like to discuss this 
concept with you and some of your people in the coming days to establish 
whether this has merit and how we might proceed.  My assistant, Cheryl 
Brashier, will set up some time with you.

Thanks.

Richard